<p class="topic">
Edit ACI - Users
</p>

<p class="text">
Use this panel to list the users, groups, and roles that have access to this resource.
</p>

<p class="text">
<b>Add.</b> Click to add one or more users, groups, or roles to the list.
</p>

<p class="text">
<b>Remove.</b> Click to remove all selected entries from the list.
</p>
